[Desktop Entry]
Encoding=UTF-8
Name=Document Viewer
Name[be]=Глядач дакумэнтаў
Name[bg]=Преглед на документи
Name[bn]=ডকুমেন্ট প্রদর্শক
Name[ca]=Visualitzador de documents
Name[cs]=Prohlížeč dokumentů
Name[cy]=Gwelydd Dogfennau
Name[da]=Dokumentfremviser
Name[de]=Dokumentenbetrachter
Name[el]=Προβολέας Εγγράφου
Name[en_CA]=Document Viewer
Name[en_GB]=Document Viewer
Name[es]=Visor de documentos
Name[et]=Dokumendivaatur
Name[eu]=Dokumentu ikustailea
Name[fa]=نمایشگر نوشتار
Name[fi]=Asiakirjakatselin
Name[fr]=Visionneur de documents
Name[gl]=Visor de documentos
Name[gu]=દસ્તાવેજ દર્શક
Name[he]=מציג מסמכים
Name[hi]=लेखपत्र प्रदर्शक
Name[hu]=Dokumentum-megjelenítő
Name[id]=Pembaca Dokumen
Name[it]=Visualizzatore documenti
Name[ja]=文書ビューア
Name[ka]=დოკუმენტების მნახველი
Name[ko]=문서 보기
Name[lt]=Dokumentų peržiūros programa
Name[lv]=Dokumenta skatītājs
Name[mk]=Прегледувач за документи
Name[nb]=Dokumentvisning
Name[ne]=कागजात दृश्यक
Name[nl]=Documentenviewer
Name[no]=Dokumentvisning
Name[pa]=ਦਸਤਾਵੇਜ਼ ਦਰਸ਼ਕ
Name[pl]=Przeglądarka dokumentów
Name[pt]=Visualizador de Documento
Name[pt_BR]=Visualizador de Documentos
Name[ro]=Vizualizare document
Name[ru]=Просмотр документов
Name[sk]=Prehliadač dokumentov
Name[sq]=Shikues dokumentesh
Name[sr]=Прегледач докумената
Name[sr@Latn]=Pregledač dokumenata
Name[sv]=Dokumentvisare
Name[th]=โปรแกรมดูเอกสาร
Name[tr]=Belge Görüntüleyici
Name[uk]=Перегляд документів
Name[vi]=Bộ xem tài liệu
Name[wa]=Håyneu di documints
Name[zh_CN]=文档查看器
Name[zh_HK]=文件檢視器
Name[zh_TW]=文件檢視器
GenericName=Document Viewer
GenericName[be]=Глядач дакумэнтаў
GenericName[bg]=Преглед на документи
GenericName[bn]=ডকুমেন্ট প্রদর্শক
GenericName[ca]=Visualitzador de documents
GenericName[cs]=Prohlížeč dokumentů
GenericName[cy]=Gwelydd Dogfennau
GenericName[da]=Dokumentfremviser
GenericName[de]=Dokumentenbetrachter
GenericName[el]=Προβολέας Εγγράφου
GenericName[en_CA]=Document Viewer
GenericName[en_GB]=Document Viewer
GenericName[es]=Visor de documentos
GenericName[et]=Dokumendivaatur
GenericName[eu]=Dokumentu ikustailea
GenericName[fa]=نمایشگر نوشتار
GenericName[fi]=Asiakirjakatselin
GenericName[fr]=Visionneur de documents
GenericName[gl]=Visor de documentos
GenericName[gu]=દસ્તાવેજ દર્શક
GenericName[he]=מציג מסמכים
GenericName[hi]=लेखपत्र प्रदर्शक
GenericName[hu]=Dokumentum-megjelenítő
GenericName[id]=Pembaca Dokumen
GenericName[it]=Visualizzatore documenti
GenericName[ja]=文書ビューア
GenericName[ka]=დოკუმენტების მნახველი
GenericName[ko]=문서 보기
GenericName[lt]=Dokumentų peržiūros programa
GenericName[lv]=Dokumenta skatītājs
GenericName[mk]=Прегледувач за документи
GenericName[nb]=Dokumentvisning
GenericName[ne]=कागजात दृश्यक
GenericName[nl]=Documentenviewer
GenericName[no]=Dokumentvisning
GenericName[pa]=ਦਸਤਾਵੇਜ਼ ਦਰਸ਼ਕ
GenericName[pl]=Przeglądarka dokumentów
GenericName[pt]=Visualizador de Documento
GenericName[pt_BR]=Visualizador de Documentos
GenericName[ro]=Vizualizare document
GenericName[ru]=Просмотр документов
GenericName[sk]=Prehliadač dokumentov
GenericName[sq]=Shikues dokumentesh
GenericName[sr]=Прегледач докумената
GenericName[sr@Latn]=Pregledač dokumenata
GenericName[sv]=Dokumentvisare
GenericName[th]=โปรแกรมดูเอกสาร
GenericName[tr]=Belge Görüntüleyici
GenericName[uk]=Перегляд документів
GenericName[vi]=Bộ xem tài liệu
GenericName[wa]=Håyneu di documints
GenericName[zh_CN]=文档查看器
GenericName[zh_HK]=文件檢視器
GenericName[zh_TW]=文件檢視器
Comment=View multipage documents
Comment[be]=Дазваляе праглядаць шматлікія дакумэнты
Comment[bg]=Преглед на документи с много страници
Comment[bn]=বহুপৃষ্ঠাব্যাপী ডকুমেন্ট দেখুন
Comment[ca]=Visualitzeu documents multi-pàgina
Comment[cs]=Zobrazovat dokumenty s více stranami
Comment[cy]=Gweld dogfennau aml-dudalen
Comment[da]=Vis dokumenter med flere sider
Comment[de]=Mehrseitige Dokumente anzeigen
Comment[el]=Προβολή εγγράφων πολλαπλών σελίδων
Comment[en_CA]=View multipage documents
Comment[en_GB]=View multi-page documents
Comment[es]=Ver documentos multipágina
Comment[et]=Mitmeleheküljeliste dokumentide vaatamine
Comment[eu]=Ikusi orri anitzeko dokumentuak
Comment[fa]=نمایش چندین نوشتار
Comment[fi]=Katsele monisivuisia asiakirjoja
Comment[fr]=Affiche les documents multipages
Comment[gl]=Ver documentos multipáxina
Comment[gu]=ઘણા દસ્તાવેજો જુઓ
Comment[he]=הצג מסמכים מרובי דפים
Comment[hi]=देखें बहुपेज दस्तावेज
Comment[hu]=Többoldalas dokumentumok megjelenítése
Comment[id]=Baca dokumen
Comment[it]=Visualizza documenti multi pagina
Comment[ja]=複数ページの文書を表示します
Comment[ko]=다중 페이지 문서를 봅니다
Comment[lt]=Peržiūrėti kelių puslapių dokumentams
Comment[lv]=Skatīt virākus dokumentus
Comment[mk]=Види повеќе документи
Comment[nb]=Vis dokumenter
Comment[ne]=वहुपृष्ठ कागजात दृश्य गर्नुहोस
Comment[nl]=Documenten met meerdere pagina's weergeven
Comment[no]=Vis dokumenter
Comment[pa]=ਬਹੁ-ਸਫ਼ੇ ਦਸਤਾਵੇਜ਼ ਵੇਖੋ
Comment[pl]=Wyświetla wielostronnicowe dokumenty
Comment[pt]=Visualizar documentos de múltiplas páginas
Comment[pt_BR]=Visualize documentos multipágina
Comment[ro]=Vizualizarea în mai multe pagini
Comment[ru]=Просмотр многостраничных документов
Comment[sk]=Zobraziť viacstranové dokumenty
Comment[sq]=Shiko dokumentë shumfaqësh
Comment[sr]=Прегледајте вишестраничне документе
Comment[sr@Latn]=Pregledajte višestranične dokumente
Comment[sv]=Visa dokument med flera sidor
Comment[th]=ดูเอกสารแบบหลายหน้า
Comment[tr]=Çok sayfalı belgeleri göster
Comment[uk]=Перегляд багатосторінкових документів
Comment[vi]=Xem tài liệu đa trang
Comment[wa]=Vey des documints multi-pådje
Comment[zh_CN]=查看多页文档
Comment[zh_HK]=閱讀文件
Comment[zh_TW]=閱讀文件
TryExec=evince
Exec=evince %U
StartupNotify=true
Terminal=false
Type=Application
Icon=postscript-viewer.png
NoDisplay=true
X-GNOME-DocPath=
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=evince
X-GNOME-Bugzilla-Component=General
Categories=GNOME;GTK;Application;Graphics;VectorGraphics;Viewer;
MimeType=application/pdf;application/postscript;application/x-gzpostscript;application/x-dvi;image/tiff
